---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-tiny-metal-azure
name: alpine-3.20.8-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:37:51.112908'
uploaded: '2025-10-08T17:45:00.467233'
signed: '2025-10-08T22:38:28.325054'
released: '2025-10-08T22:38:36.283675'
artifacts:
metadata_updated: '2025-10-08T22:38:36.284454'
